/* 
    Document   : alltext
    Created on : 19.11.2009, 21:36:49
    Author     : etan
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/
.perus {
font-family: Verdana, Tahoma, Helvetica, Arial;
font-size: 12px;
text-align:justify;

}
.perusPieni {
font-family: Verdana, Tahoma, Helvetica, Arial;
font-size: 10px;
text-align:justify;

}
.otsikkoIso {
 font-family: Verdana, Tahoma, Helvetica, Arial;
font-size: 12px;
font-weight: bold;


}
.isoTeksti {
 font-family: Verdana, Tahoma, Helvetica, Arial;
font-size: 22px;
font-weight: bold;
text-align:left;


}
.aikaleima  {
 font-family: Verdana, Tahoma, Helvetica, Arial;
font-size: 9px;
color:gray;

 }

A:link {text-decoration: none; color:black}
A:visited {text-decoration: none; color:black}
A:active {text-decoration: none}
A:hover { color: blue;}

.sisaLinkki {
font-family: Verdana, Tahoma, Helvetica, Arial;
font-size: 12px;

text-decoration: underline;
color: blue;

}